@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap");

* {
  font-family: 'Open Sans', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0;
  font-weight: 700;
}

ul {
  list-style-type: none;
  margin-bottom: 0;
  padding-left: 0;
}

a {
  &:hover {
    text-decoration: none;
    color: unset;
  }
}

.card-base {
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
  background-color: #ffffff;
}

.input-base {
  border: 1px solid #e1e1e1;
  box-sizing: border-box;
  border-radius: 10px;
  font-size: 18px;
  line-height: 25px;
  letter-spacing: -0.015em;
  color: #263238;
  height: 50px;

  &::placeholder {
    color: #9e9e9e;
  }
}

.margin-bottom-30 {
  margin-bottom: 30px;
}
